Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 589865 - Pick System does not offer any system
Summary: Pick System does not offer any system
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Beaker
Classification: Community
Component: web UI
Version: 0.5
Hardware: All
OS: Linux
low
medium vote
Target Milestone: 0.4.x
Assignee: Raymond Mancy
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-07 07:08 UTC by Petr Šplíchal
Modified: 2016-06-01 01:39 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-26 17:22:25 UTC


Attachments (Terms of Use)

Description Petr Šplíchal 2010-05-07 07:08:55 UTC
Description of problem:

Today I tried to reserve a system by first choosing the distro and
then clicking the "Pick System" link. No machines where listed.
However, using "Pick any system" started the installation almost
immediately. Once the job was running I could see the machine in
the list of systems to pick with the "Queue Reservation" link. But
no other machines are displayed.

Version-Release number of selected component (if applicable):
Version - 0.5.33

Steps to Reproduce:
https://beaker.engineering.redhat.com/reserve_system?distro_id=29687


Note You need to log in before you can comment on or make changes to this bug.